
singleton Material(FordCrownVic_FordCrown_Lightbar)
{
   mapTo = "FordCrown_Lightbar";
   diffuseColor[0] = "0.384314 0.384314 0.384314 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
   specularStrength[0] = "0.6";
};
singleton Material(FordCrownVic_FordCrown_PoliceLight)
{
   mapTo = "FordCrown_PoliceLight";
   diffuseColor[0] = "0.556863 0.556863 0.556863 1";
   specular[0] = "1 0 0.0235294 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/fullsize/tlb/FCV_Lights_d.png";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   scrollDir[0] = "0.2 0";
   scrollSpeed[0] = "10";
   rotSpeed[0] = "10";
   glow[0] = "1";
   animFlags[0] = "0x00000005";
   rotPivotOffset[0] = "-0.53 -0.48";
   waveFreq[0] = "3";
   waveAmp[0] = "1";
   waveType[0] = "Square";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_PoliceLight_White)
{
   mapTo = "FordCrown_PoliceLight_White";
   diffuseColor[0] = "0.239216 0.239216 0.239216 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/fullsize/tlb/FCV_Lights_d.png";
   glow[0] = "1";
   animFlags[0] = "0x00000005";
   scrollDir[0] = "0.2 0";
   rotSpeed[0] = "1";
   waveType[0] = "Square";
   waveFreq[0] = "2";
   waveAmp[0] = "1";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
   effectColor[1] = "InvisibleBlack";
};

singleton Material(FordCrownVic_FordCrown_PoliceLight_off)
{
   mapTo = "FordCrown_PoliceLight_off";
   diffuseColor[0] = "0.611765 0.611765 0.611765 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/fullsize/tlb/FCV_Lights_d.png";
   translucentBlendOp = "None";
   specularStrength[0] = "0.5";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};
singleton Material(FordCrownVic_FordCrown_Glass)
{
   mapTo = "FordCrown_Glass";
   diffuseColor[0] = "0.164706 0.164706 0.164706 0.438";
   specularPower[0] = "32";
   translucent = "1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
   translucentBlendOp = "Sub";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   doubleSided = "1";
   castShadows = "1";
   alphaRef = "73";
};
///LIGHTS

singleton Material(FCV_lights_on)
{
   mapTo = "FCV_lights_on";
   diffuseMap[2] = "vehicles/FordCrownVic/FCV_Lights_g.png";
   //specularMap[2] = "vehicles/FordCrownVic/fullsize_lights_s.dds";
   //normalMap[2] = "vehicles/FordCrownVic/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/FordCrownVic/FCV_Lights_d.png";
   //specularMap[1] = "vehicles/FordCrownVic/fullsize_lights_s.dds";
   //normalMap[1] = "vehicles/FordCrownVic/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   //specularMap[0] = "vehicles/common/null.dds";
   //normalMap[0] = "vehicles/FordCrownVic/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.6";
};
